RubyGems Navigation menu

spearly-sdk-ruby 0.3.2

Spearly SDK for Ruby

Versions:

  1. 0.4.0 - September 13, 2021 (9 KB)
  2. 0.3.2 - September 13, 2021 (9 KB)
  3. 0.2.4 - July 16, 2021 (8.5 KB)
  4. 0.2.3 - June 18, 2021 (8.5 KB)
  5. 0.2.2 - June 11, 2021 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • addressable ~> 2.3
  • faraday >= 0.17.4, < 2.0
  • rake ~> 13.0
  • signet ~> 0.15
  • Development Dependencies (4):

  • pry ~> 0.13.1
  • rspec ~> 3.0
  • rubocop ~> 1.15
  • rubocop-rspec ~> 2.3
  • Owners:

    Pushed by:

    Authors:

    • Spearly

    SHA 256 checksum:

    62bb84b7ea4b708962fecda8b379404dcb01f1127f7b419294ad620d2178e110

    Total downloads 1,858

    For this version 176

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.7.2

    Links: